.version.athos_for_putin /* version checker */
{
	color: #00001F;
	background-color: #207027;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 891px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 33px 110px 35px;
}

#pu115348-3
{
	width: 0.01px;
}

#u115348-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u115451-4
{
	z-index: 172;
	width: 276px;
	min-height: 40px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#ppu115344-3
{
	width: 0.01px;
	margin-top: 22px;
}

#pu115344-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 152px;
	margin-left: 644px;
}

#u115344-3
{
	z-index: 12;
	width: 245px;
	min-height: 313px;
	margin-left: 1px;
}

#u115466-12
{
	z-index: 198;
	width: 245px;
	min-height: 242px;
	margin-top: 651px;
	position: relative;
}

#u115467
{
	z-index: 204;
	width: 246px;
}

#u115452-13
{
	z-index: 176;
	width: 123px;
	min-height: 48px;
	margin-top: 49px;
	position: relative;
}

#u115474-12
{
	z-index: 213;
	width: 247px;
	min-height: 416px;
	margin-top: 234px;
	position: relative;
}

#u115466,#u115474
{
	font-size: 1px;
	line-height: 0px;
}

#u115479
{
	z-index: 219;
	width: 247px;
}

#u115467_img,#u115479_img
{
	padding-right: 1px;
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u115492
{
	z-index: 230;
	width: 245px;
	margin-top: 842px;
	position: relative;
}

#u115486
{
	z-index: 228;
	width: 245px;
	margin-top: 24px;
	position: relative;
}

#u115453-9
{
	z-index: 189;
	width: 153px;
	min-height: 69px;
	margin-top: 185px;
	position: relative;
}

#u115346-7
{
	z-index: 5;
	width: 613px;
	min-height: 735px;
	margin-right: -10000px;
}

#u115450-147
{
	z-index: 25;
	width: 552px;
	min-height: 277px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 61px;
}

#u115466-4,#u115466-5,#u115466-7,#u115474-4,#u115474-5,#u115474-7,#u115450-2,#u115450-4,#u115450-6,#u115450-8,#u115450-10,#u115450-16,#u115450-18,#u115450-68
{
	font-style: italic;
}

#u115450-73
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u115450-72
{
	line-height: 32px;
}

#u115452,#u115452-5,#u115452-9,#u115453,#u115453-5,#u115450-32,#u115450-34,#u115450-36,#u115450-59,#u115450-63,#u115450-81,#u115450-83,#u115450-94,#u115450-96,#u115450-97,#u115450-129
{
	font-weight: bold;
}

#u115347-5
{
	z-index: 15;
	width: 123px;
	min-height: 25px;
	margin-left: 61px;
	margin-top: 83px;
}

#u115345-5
{
	z-index: 20;
	width: 123px;
	min-height: 25px;
	margin-left: 61px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

